Create an API comment

Deprecated
View as Markdown

Creates a comment on an API. To create a reply on an existing comment, include the threadId property in the request body.

Note:

This endpoint accepts a max of 10,000 characters.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

apiIdstringRequired
The API's ID.

Request

This endpoint expects an object.
bodystringRequired
The contents of the comment.
threadIdintegerOptional
The comment's thread ID. To create a reply on an existing comment, include this property.
tagsobjectOptional

Information about users tagged in the body comment.

Response

Created
dataobject

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error